<?xml version="1.0" encoding="utf-8"?>
<XXXIPPhoneDirectory clearlight="true">
  <Title>Phonelist</Title>
  <Prompt>Prompt</Prompt>
  <DirectoryEntry>
    <Name>Ace</Name>
    <Telephone>0298646868</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Alan</Name>
    <Telephone>0675738317</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Anaïs</Name>
    <Telephone>0677047401</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Anne</Name>
    <Telephone>1171</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Atlantic</Name>
    <Telephone>0351427042</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Axel</Name>
    <Telephone>0640144504</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Bruno</Name>
    <Telephone>0298908911</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Cedeo</Name>
    <Telephone>0298903270</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Ciat</Name>
    <Telephone>0826203502</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Clement</Name>
    <Telephone>0631620781</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Connextoo Support</Name>
    <Telephone>1000</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>David</Name>
    <Telephone>0634107489</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>fga</Name>
    <Telephone>0750926701</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Françoise</Name>
    <Telephone>1175</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Georgelin Alain</Name>
    <Telephone>0607155387</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Gregory</Name>
    <Telephone>0783658452</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Jean Jacques</Name>
    <Telephone>0619897098</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Jerom Cedeo</Name>
    <Telephone>0673379861</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Mathieu</Name>
    <Telephone>1172</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Mathieu</Name>
    <Telephone>0762673715</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Mathieu Lamonerie</Name>
    <Telephone>0684546738</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Mélanie</Name>
    <Telephone>1176</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Nathalie</Name>
    <Telephone>1178</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Nicolas</Name>
    <Telephone>0669242193</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Non attribué</Name>
    <Telephone>1173</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Partedis</Name>
    <Telephone>0298527867</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Regis</Name>
    <Telephone>0629520389</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Romi</Name>
    <Telephone>0298527867</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Ronan</Name>
    <Telephone>0614115248</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Seb</Name>
    <Telephone>0627819099</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Serge</Name>
    <Telephone>0619897110</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Solenn</Name>
    <Telephone>0782478030</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Solenn pro</Name>
    <Telephone>0619897113</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Stephane</Name>
    <Telephone>1174</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Tristan</Name>
    <Telephone>0643116471</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Tristan GOURMELON</Name>
    <Telephone>1155</Telephone>
  </DirectoryEntry>
  <DirectoryEntry>
    <Name>Vincent</Name>
    <Telephone>0757476048</Telephone>
  </DirectoryEntry>
</XXXIPPhoneDirectory>